// Пример 8. Использование функции AmbaMessageBox()

Primer08()
{
  var CFile=CreateObject("CurPrnFile"); // объект класса для работы с текущим файлом печати
  CFile.SetFlagBrowse(0);               // запрещаем просмотр

  int i=21;
  AmbaMessageBox(i,"int",1,0);

  char ch='П';
  char ts[10];
  sprintf(ts,"%c",ch);
  AmbaMessageBox(ts,"char",1,0);

  double d=-51.234;
  AmbaMessageBox(d,"double",1,0);

  string s="переменная типа string";
  AmbaMessageBox(s,"string",1,0);

  char str[50];
  sprintf(str,"%s","Строка типа массив char");
  AmbaMessageBox(str,"массив char",1,0);
}

